libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

### - o -

- open() : shevek::dl , shevek::file , shevek::shm< T >
- operator _T *() : shevek::crefptr< _T >
- operator Glib::ustring() : shevek::ostring
- operator std::string() : shevek::rostring
- operator!=() : shevek::absolute_time , shevek::relative_time , shevek::crefptr< _T >
- operator%() : shevek::relative_time
- operator%=() : shevek::relative_time
- operator()() : shevek::istring , shevek::ristring , shevek::istring , shevek::ristring , shevek::istring , shevek::ristring , shevek::istring , shevek::ristring , shevek::istring , shevek::regexp
- operator*() : shevek::relative_time , shevek::crefptr< _T >
- operator*=() : shevek::relative_time
- operator+() : shevek::ostring , shevek::rostring , shevek::absolute_time , shevek::relative_time
- operator+=() : shevek::absolute_time , shevek::relative_time
- operator-() : shevek::absolute_time , shevek::relative_time
- operator-=() : shevek::absolute_time , shevek::relative_time
- operator->() : shevek::crefptr< _T >
- operator/() : shevek::relative_time
- operator/=() : shevek::relative_time
- operator<() : shevek::relative_time , shevek::avahi::browser::details , shevek::avahi::browser::owner , shevek::dir::file , shevek::absolute_time
- operator<=() : shevek::absolute_time , shevek::relative_time
- operator=() : shevek::regexp
- operator==() : shevek::crefptr< _T > , shevek::absolute_time , shevek::relative_time
- operator>() : shevek::relative_time , shevek::absolute_time
- operator>=() : shevek::absolute_time , shevek::relative_time
- operator[]() : shevek::args , shevek::split , shevek::regexp
- option() : shevek::args::option
- ostring() : shevek::ostring
- out() : shevek::process
- out_filter() : shevek::fd
- owner() : shevek::avahi::browser::owner